=== Aeon Blog ===
Contributors: aeontheme
Requires at least: 5.0
Tested up to: 5.9
Requires PHP: 5.6
Stable tag: 1.1.2
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html

== Description ==
Simple and Clean Accessibility Ready Blog Theme. It comes with easy to use customizer based theme options, copyright text, post templates, sidebar options, meta options, featured image option, excerpt length option, read more text, sticky sidebar and many more. This is a complete WordPress theme for bloggers. 

== Installation ==

1. In your admin panel, go to Appearance > Themes and click the Add New button.
2. Click Upload Theme and Choose File, then select the theme's .zip file. Click Install Now.
3. Click Activate to use your new theme right away.

== Frequently Asked Questions ==

= Does this theme support any plugins? =

AeonBlog includes support for Infinite Scroll in Jetpack.

= How can I request help with the theme? =

You can use email us at aeonwpofficial@gmail.com.

= How do I change the width of the site? =

You can use the Additional CSS option in the customizer to
update the width. 

Copy and paste the following code into the Additional CSS option,
and adjust the percentages as needed:

.blog-wrapper {
	max-width: 80%;
}

And include the following to also increase the width of the main content.
#primary {
	width: 100%;
}

-If you increase the width of the main content, you may need to turn off the sticky sidebar.

= Can you add more features? =

We would love to hear your ideas.
You can use email us at aeonwpofficial@gmail.com

== Changelog ==
= 1.1.7 - February 14 2022 =
Tested with latest WP version
Fixed menu when menu missing

= 1.1.6 - March 23 2021 =
Tested with latest WP version
Fixed minor CSS issues
Changed upgrade to pro link

= 1.1.4 - May 03 2020 =
Added Upgrade notice 
Tested with latest WP version

= 1.1.3 - April 14 2020 =
Fixed Google Search Concole Issues on Breadcrumb
Added minified version of the JavaScript files.
Tested with latest WP version

= 1.1.2 - January 28 2020 =
Fixed typos.
Fixed a problem with loading font weights.
Minor CSS improvements for the gallery block, gallery captions and search widget block.

= 1.1.1 - October 26 2019 =
Font and Color Issues Fixed

= 1.1.0 - October 22 2019 =
Added a link to the premium version of the theme.
Style updates to make the spacing more even.
Fixed the position of the site title so that it looks the same on all pages.
Updated block editor styles to better match the front.

= 1.0.9 - October 1 2019 =
Added additional aria roles since not all screen readers can read the landmarks without them.
Accessibility improvments for the site footer.
Simplified the markup for the footer social navigation.
Minor CSS improvements for button blocks and for Edge and Internet Explorer 11.

= 1.0.8 - September 25 2019 =
Added aria label to the social navigation.
Removed the title attribute from the Go to Top link.
Added translation functions for the fonts.
Moved the skip link to the wp_body_open filter.
Minor improvement for the font size setting.
Minor change to the position of the avatar in comments.
Removed function aeonblog_post_thumbnail which was oly used in one place.
Removed a reference to aeonblog-small-thumb because this custom image size was never set.

= 1.0.7 - September 15 2019 =
Code style improvements to better match WordPress coding standards.
Added RTL style sheet.
Added print style sheet.

= 1.0.6 - August 30 2019 =
Theme URI Added.

= 1.0.5 - August 21 2019 =
Fixed an issue with the left sidebar post template.

= 1.0.4 - August 17 2019 =
Updated HTML markup.
Updated CSS, removed a large amount of unused CSS.
Updated the customizer options.
Updated the font option.
Updated the color options.
Updated the social navigation.
Updated the sidebar so that it shows below the content on smaller screens.
Reduced the number of font sizes and colors used, increased font size.
Removed aeonblog_excerpt_more, increased the default excerpt size to 45, removed the upper excerpt size limit.
Removed Bootstrap.
Removed animate.
Removed Font Awesome font files and CSS, replaced with Font Awesome SVG file.
Removed hard coded date.

= 1.0.3 = 
* Reviewer Issues Fixed

= 1.0.2 - July 07 2019 =
* Reviewer Issues Fixed
* Slider Removed
* Unwanted Code Removed
* Author Widget Removed
* Author section added

= 1.0.1 - June 22 2019 =
* Reviewer Issues Fixed

= 1.0.0 - June 18 2019 =
* Fixed Design Issues
* Managed Sections 
* Accessibility Tag added

= 0.0.1 - May 25 2019 =
* Initial release

== Theme License ==
AeonBlog WordPress Theme, Copyright 2021 Aeon Theme
AeonBlog is distributed under the terms of the GNU General Public License v2 or later.

== Credits ==

* Based on Underscores https://underscores.me/, (C) 2012-2017 Automattic, Inc., [GPLv2 or later](https://www.gnu.org/licenses/gpl-2.0.html)
* Based on Twenty Seventeen WordPress Theme, Copyright 2016 WordPress.org, [GPLv2 or later](https://www.gnu.org/licenses/gpl-2.0.html)
* Based on Twenty Nineteen WordPress Theme, Copyright 2018 WordPress.org, [GPLv2 or later](https://www.gnu.org/licenses/gpl-2.0.html)
* normalize.css https://necolas.github.io/normalize.css/, (C) 2012-2016 Nicolas Gallagher and Jonathan Neal, [MIT](https://opensource.org/licenses/MIT)
* Google Fonts - Apache License, version 2.0
* Font-Awesome https://github.com/FortAwesome/Font-Awesome FontAwesome 4.6.3 Copyright 2012 Dave Gandy Font License: SIL OFL 1.1 Code License: MIT License http://fontawesome.io/license/
* theia-sticky-sidebar https://github.com/WeCodePixels/theia-sticky-sidebar [MIT](http://opensource.org/licenses/MIT)
* BreadcrumbTrail Copyright (c) 2008 - 2017, Justin Tadlock https://themehybrid.com/plugins/breadcrumb-trail http://www.gnu.org/licenses/old-licenses/gpl-2.0.html
* Customizer pro button, licensed under the GNU GPL, version 2 or later. Copyright Justin Tadlock 2016. https://github.com/justintadlock/trt-customizer-pro
* Sanitization Copyright (c) 2015, WordPress Theme Review Team, [GPLv2 or later](https://www.gnu.org/licenses/gpl-2.0.html) https://github.com/WPTRT/code-examples/blob/master/customizer/sanitization-callbacks.php 
* Keyboard Accessible Dropdown Menus Copyright 2013 Amy Hendrix, Graham Armfield [MIT](https://opensource.org/licenses/MIT) 
  https://github.com/sabreuse/accessible-menus
* Upgrade Pro notice - ThemeGrill demo Importer plugin - GPL License

== Image License == 
https://pxhere.com/en/photo/1445341 [Creative Commons Zero (CC0) License]
https://pxhere.com/en/photo/1427193 [Creative Commons Zero (CC0) License]
https://pxhere.com/en/photo/1560073 [Creative Commons Zero (CC0) License]
